Extending Qt Creator Manual | FoldValidator

Extending Qt Creator Manual 4.5.2

# FoldValidator Class

(TextEditor::TextDocumentLayout::FoldValidator)

- List of all members, including inherited members

## Public Functions

| FoldValidator()
void | finalize()
void | process(QTextBlock block)
void | reset()
void | setup(TextDocumentLayout *layout)

## Member Function Documentation

### FoldValidator::FoldValidator()

Default constructs an instance of FoldValidator.

### void FoldValidator::finalize()

### void FoldValidator::process(QTextBlock block)

### void FoldValidator::reset()

### void FoldValidator::setup(TextDocumentLayout *layout)